Subject: RE: XEmacs
From: [email-masked] (Jeff Paulsen)

22 Jul 1998 02:50:34 -0700
Message-ID: <BB19A85E3397D11190EA00805F5703877803.cygnus.gnu-win32@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Robin Crampton'" <[email-masked]>, [email-masked]

> -----Original Message-----
> From: Robin Crampton [mailto:[email-masked]]
> Sent: Monday, July 20, 1998 8:48 AM
> To: [email-masked]
> Subject: XEmacs
> 
> XEmacs starts up and looks fine.  But when I File.Open, a 
> dialog appears and disappear VERY quickly and I'm left with the error 
> "Window height 1 too small (after splitting)" on the status window. 

> When trying to exit (after playing tetris) I get the message 
> "please answer the dialog box", but there isn't one!

These, and many other problems, were fixed in b43 or b44. The b50
tarballs are current; you can get them at
ftp://ftp.xemacs.org/pub/xemacs/beta/xemacs-21.0/

You will also want new package tarballs from the
packages/binary-packages subdirectory.

Your problem is not X-related. In fact, I have been getting my best
results by configuring without-x. This requires some work to get a
libXpm.a that works without X, but it's been worth it. Also the EGCS
toolchain allows building with much higher optimizations.

I configured my b48 as follows:

../configure '--without-x' 
		'--site-libraries=/usr/local/lib' 
		'--site-includes=/usr/local/include' 
		'--gung-ho' 
		'--cflags=-O5'

--
Jeff Paulsen
[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".